html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}
html {
    line-height: 1
}
ol,
ul {
    list-style: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}
q,
blockquote {
    quotes: none
}
q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none
}
a img {
    border: none
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}
@font-face {
    font-family: 'TitilliumWeb';
    src: url("./TitilliumWeb-Regular.ttf")
}
@font-face {
    font-family: 'BebasNeue';
    src: url("./BebasNeue.otf")
}
@font-face {
    font-family: 'SFCompactDisplay';
    src: url("./sf-compact-display-regular.otf")
}
.fit-image {
    max-width: 100%;
    display: block;
    pointer-events: none
}
.max-image {
    width: 100%;
    display: block;
    pointer-events: none
}
.group:before,
.group:after {
    content: "";
    display: table
}
.group:after {
    clear: both
}
.group {
    zoom: 1
}
html,
body {
    margin: 0;
    padding: 0
}
#header {
    width: 100%
}
#header .menu {
    position: relative;
    /* border-bottom: 4px solid #c7f5fa; */
    border-bottom: 4px solid #fff;
    background: #44dded;
    font-family: "SFCompactDisplay", "Open Sans", helvetica
}
#header .menu .button-menu-toggle {
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    z-index: 10;
    display: block;
    border: 0px;
    /* background: #c7f5fa; */
    background: #fff;
    width: 40px;
    height: 50px;
    position: absolute;
    right: 20px;
    bottom: -54px;
    outline: none;
    padding: 9px
}
#header .menu .button-menu-toggle .icon-bar {
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: block;
    width: 22px;
    height: 3px;
    /* background: #1ac */
    background: #05b4a5
}
#header .menu .button-menu-toggle .icon-bar+.icon-bar {
    margin-top: 4px
}
#header .menu ul {
    -moz-transition-property: all;
    -o-transition-property: all;
    -webkit-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    height: 0px;
    /* background: #44dded; */
    background: #05b4a5;
    /* background-image: url(./home-menu-texture.png) */
    background-image: url(./texture_line.png)
}
#header .menu ul li {
    display: none;
    text-align: center;
    padding: 15px 20px;
    color: #fff;
    font-size: 16px
}
#header .menu ul li:first-child {
    padding-top: 30px
}
#header .menu ul li:last-child {
    padding-bottom: 30px
}
#header .menu ul li a {
    text-decoration: none;
    color: #fff
}
@media only screen and (min-width: 1024px) {
#header .menu ul li a {
    text-decoration: none;
    /* color: #000 */
    color: #6B5F5A
}
}
#header .menu.opened ul {
    height: 170px
}
#header .menu.opened ul li {
    display: block
}
#header .menu.opened .button-menu-toggle .icon-bar-1 {
    position: absolute;
    top: 25px;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
#header .menu.opened .button-menu-toggle .icon-bar-2 {
    opacity: 0
}
#header .menu.opened .button-menu-toggle .icon-bar-3 {
    position: absolute;
    top: 21px;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}
@media only screen and (min-width: 1024px) {
    #header .menu {
        position: absolute;
        background: none;
        border: none;
        z-index: 10;
        right: 50%;
        margin-right: -400px;
        top: 35px
    }
    #header .menu .button-menu-toggle {
        display: none
    }
    #header .menu ul {
        display: block;
        background: none
    }
    #header .menu ul li {
        display: block;
        float: left;
        padding: 10px 0px;
        margin: 0px 15px
    }
    #header .menu ul li.selected {
        /* border-bottom: 3px solid #fff */
        border-bottom: 3px solid #6B5F5A
    }
    #header .menu ul li:first-child {
        padding-top: 10px
    }
    #header .menu ul li:last-child {
        padding-bottom: 10px
    }
}
#footer {
    /* background-image: linear-gradient(to bottom, #97BE6E, #A0C373); */
    background: #a0c373;
    background-image: url(./texture_line.png);
    color: #fff;
    font-family: "Open Sans", helvetica;
    font-size: 13px;
    line-height: 1.5
}
#footer .footer-padding {
    padding: 30px
}
#footer .fourdesire-logo {
    text-align: center
}
#footer ul.footer-items {
    margin-top: 20px;
    text-align: center
}
#footer ul.footer-items li {
    /* font-size: 14px; */
    font-size: 18px;
    color: #fff;
    text-decoration: none
}
#footer ul.footer-items li a {
    /* font-size: 14px; */
    font-size: 18px;
    color: #fff;
    text-decoration: none
}
#footer .languages {
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    font-size: 16px
}
#footer .languages .current-language {
    background: rgba(255, 255, 255, 0.2);
    border-top: 2px solid rgba(255, 255, 255, 0.2);
    padding: 20px;
    text-align: center;
    display: block
}
#footer .languages ul {
    display: none
}
#footer .languages ul.opened {
    display: block
}
#footer .languages ul li {
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    padding: 10px 20px;
    text-align: center
}
#footer .languages ul li a {
    color: #fff;
    text-decoration: none
}
#footer .languages ul li:first-child {
    padding-top: 0px
}
#footer .languages ul li:last-child {
    padding-bottom: 20px
}
@media only screen and (min-width: 1024px) {
    #footer .footer-padding {
        padding: 20px;
        padding-bottom: 5px
    }
    #footer ul.footer-items {
        text-align: center
    }
    #footer ul.footer-items li {
        display: inline;
        margin-right: 20px
    }
    #footer .languages {
        padding: 0px 20px 50px 20px;
        font-family: "Open Sans", helvetica;
        font-size: 14px;
        text-align: center;
        margin-top: 10px
    }
    #footer .languages .current-language {
        background: none;
        border: none;
        display: inline;
        padding: 0px
    }
    #footer .languages ul {
        display: inline;
        text-align: center
    }
    #footer .languages ul.opened {
        display: inline
    }
    #footer .languages ul li {
        padding: 0px;
        background: none;
        display: inline;
        margin-left: 20px
    }
}
section {
    background: #f2f2f2;
    padding: 50px 0px;
    overflow: hidden
}
section .section__padding {
    max-width: 800px;
    margin: auto;
    position: relative
}
@media only screen and (min-width: 1224px) {
    section .section__padding {
        max-width: 1000px
    }
}
section .section__title {
    font-family: "BebasNeue", "Open Sans", helvetica;
    /* color: #deab64; */
    color: #05b4a5; 
    font-size: 36px;
    line-height: 1.2;
    padding: 0px 20px;
    margin-bottom: 10px;
    text-align: center
}
@media only screen and (min-width: 736px) {
    section .section__title {
         font-size: 40px 
    }
}
@media only screen and (min-width: 1224px) {
    section .section__title {
        font-size: 48px
    }
}
section .section__subtitle {
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    font-size: 20px;
    color: #5e5e5e;
    padding: 0px 20px
}
@media only screen and (min-width: 736px) {
    section .section__subtitle {
        text-align: center
    }
}
section .section__description {
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    color: #5e5e5e;
    font-size: 16px; 
    /* font-size: 20px; */
    line-height: 1.5;
    padding: 0px 20px;
    text-align: center;
    max-width: 600px;
    margin: auto
}
@media only screen and (min-width: 736px) {
    section .section__description {
        font-size: 22px 
    }
}
@media only screen and (min-width: 1224px) {
    section .section__description {
         font-size: 28px 
    }
}
section .shadow-edge-top {
    position: absolute;
    height: 41px;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden
}
section .shadow-edge-top:before,
section .shadow-edge-top:after {
    -moz-box-shadow: 0px 0px 15px #000000;
    -webkit-box-shadow: 0px 0px 15px #000000;
    box-shadow: 0px 0px 15px #000000;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    top: -1px
}
section .paper-edge-bottom,
section .paper-edge-top {
    position: absolute;
    height: 39px;
    width: 100%;
    left: 0px;
    right: 0px
}
section .paper-edge-bottom.paper-edge-bottom,
section .paper-edge-top.paper-edge-bottom {
    bottom: 0px;
    background: url(./paper-edge-bottom.png)
}
section .paper-edge-bottom.paper-edge-top,
section .paper-edge-top.paper-edge-top {
    top: 0px;
    background: url(./paper-edge-top.png)
}